import request from '@/utils/request'

// 设备能源监控列表
export function equipentEnergyList(data) {
    return request({
        url: '/energy/monitoring/equipment',
        method: 'post',
        data
    })
}

// 设备能源监控图表
export function equipentEnergyCharts(data) {
    return request({
        url: '/energy/monitoring/equipment/chart',
        method: 'post',
        data
    })
}

// 区域能源监控列表
export function workShopEnergyList(data) {
    return request({
        url: '/energy/monitoring/workshop',
        method: 'post',
        data
    })
}

// 区域能源监控图表
export function workShopEnergyCharts(data) {
    return request({
        url: '/energy/monitoring/workshop/chart',
        method: 'post',
        data
    })
}

// 楼栋能源监控列表
export function buildEnergyList(data) {
    return request({
        url: '/energy/monitoring/building',
        method: 'post',
        data
    })
}

// 楼栋能源监控图表
export function buildEnergyCharts(data) {
    return request({
        url: '/energy/monitoring/building/chart',
        method: 'post',
        data
    })
}
